body {
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: #565656;
	background-image:url('../img/bg.png');
	-webkit-font-smoothing: antialiased;
}

img{
	border: none;
}
#container{
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 0px 0px 0px 0px;
}

#header{
	margin: 15px 15px 15px 15px;
	height: 53px;
	width: 940px;
	background-color: #bababa;
	background-color: rgba(77,77,76,0.25);
	border-radius: 5px;
	-moz-border-radius: 5px;	
}

#menu li{
	float: left;
	margin: 9px 10px 0 10px;
	font-weight: 400;
	font-size: 18px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.65);
}

#logo {
	float: left;
	padding: 9px 15px 10px 15px;
}

.divider {
	margin-top: -9px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	float: left;
}

#menuContainer {
		float: left;
		padding: 0;
		margin: 5px 0 0 0;
		height: 40px;
		border-width: 1px;	
	    border-top-color: #A62619;
	    border-bottom-color: #A62619;
	    border-left-color: #A62619;
	    border-right-color: #A62619;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.01,#FEAEA3), color-stop(0.03,#FF5F4A), color-stop(1.00,#D72618));
		background: -moz-linear-gradient(top, #FF5F4A, #D72618);		
		background-color: #D72618;		
		border-radius: 5px;
		-moz-border-radius: 5px;	
		border-style: solid;
		-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.25);
}


#menu {
		list-style: none;
		padding: 0 0 0 10px;
		margin: 0;	
}

a {
	text-decoration: none;
	border: none;
	border-width: 0;
}
a:link{
	text-decoration: none;
	color: inherit;
}
a:hover{
	text-decoration: none;
	color: inherit;
}
a:visited{
	color: inherit;
	text-decoration: none;
}

#menu li a:link {
	color: #ffffff;
}




#languages {
	margin: 0 17px 0 0;
}

#languagesMenu li{
	float: right;
	margin: 17px 3px;
	font-weight: 400;
	font-size: 16px;
	color: rgba(0,0,0,0.65);
	letter-spacing: 0.06em;
	list-style: none;
}
#languagesMenu li a:hover{
	color: #ffffff;
}

#splashparent{
	min-height: 700px;
	height: 700px;
	height: auto;
}
#splashContainer {
	float: left;
	padding: 0;
	margin: 15px 15px 0px 15px;
	width: 940px;
	border-width: 1px;
    border-color: #B4B4B4;
	background-color: #ffffff;
	border-radius: 5px;
		-moz-border-radius: 5px;
	border-style: solid;
}

#splashImage {
	position: relative;
	float: left;
}

#splashContainer h3 {
	position: absolute;
	float: left;
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 600;
	font-size: 18px;
	margin: 200px 0 0 15px;
	color: #D72618;
	
}

.speciallink{
	color: #D72618;
}

#splashContainer h4 {
	position: absolute;
	float: left;
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	font-size: 35px;
	margin: 230px 0 0 15px;
	color: #ffffff;
	text-shadow: 0px 0px 10px rgba(0,0,0,1);
	
	
}

#splashButton {
	position: absolute;
	float: left;
	margin: 320px 0 0 15px;
	height: 40px;
	width: 145px;
	border-width: 1px;
    border-color: #A62619;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.01,#FEAEA3), color-stop(0.03,#FF5F4A), color-stop(1.00,#D72618));
	background: -moz-linear-gradient(top, #FF5F4A, #D72618);
		background-color: #D72618;			
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.25);
}
#splashButtontools {
	float: left;
	margin-top: 15px;
	height: 40px;
	width: 145px;
	border-width: 1px;
    border-color: #A62619;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.01,#FEAEA3), color-stop(0.03,#FF5F4A), color-stop(1.00,#D72618));
	background: -moz-linear-gradient(top, #FF5F4A, #D72618);	
		background-color: #D72618;		
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.25);
}

h5 {
	margin: 9px 0 0 25px;
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	font-size: 18px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.65);	
}

#splashNav {
	position: absolute;
	float: left;
	margin: 320px 0 0 465px;
	height: 40px;
	width: 142px;
	border-width: 1px;
    border-color: #2C2C21;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.01,rgba(255,255,255,0.5)), color-stop(0.03,rgba(51,51,51,0.5)), color-stop(1.00,rgba(0,0,0,0.5)));
		background-color: #37362c;
		background-color: rgba(0,0,0,0.5);		
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.25);
	
}

.splashNavImage {
	margin:  0 6px 11px 6px;
	padding: 0;
}

#loginContainer {
	margin: 0 0 0 646px;
	position: absolute;
	float: left;
	width:315px
}

h1 {
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 300;
	font-size: 32px;
	color: #4D4D4C;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.85);
}

.headertools{
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 300;
	font-size: 32px;
	color: #4D4D4C;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.85);
	margin-top:-10px;
	padding-bottom: 15px;
}

#headertitle{
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 300;
	font-size: 32px;
	color: #4D4D4C;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.85);
}

input{
	outline: 0px solid green;
}

.inputField {
	margin: 10px 0 0 0px;
	height: 39px;
	width: 259px;
	border-width: 1px;
    border-color: #C1C1C1;
	background-color: #ffffff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.25);
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	font-size: 18px;
	padding-left: 10px;
	padding-top: 1px;	
	padding-bottom: 1px;
}

h6{
	margin: 9px 0 0 9px;
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	font-size: 18px;
	color: #999999;
}

#loginButton {
	margin: 10px 0 20px 0px;
	height: 40px;
	width: 270px;
	border-width: 1px;
    border-color: #A62619;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.01,#FEAEA3), color-stop(0.03,#FF5F4A), color-stop(1.00,#D72618));
		background: -moz-linear-gradient(top, #FF5F4A, #D72618);	
		background-color: #D72618;				
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.25);
}

#loginButton h5 {
	margin: 9px 0 0 115px;
}

h7 {
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	font-size: 15px;
	color: #333333;
}


#about {
	float: left;
	margin: 0 15px 0 15px;
	width: 627px;
}

#tools {
	float: left;
	margin: 0 0px 0 15px;

}

#footer2 {
	float: left;
	margin: 0px 15px 0 15px;
	width: 293px;
}
#footer3 {
	float: left;
	margin: 0 15px 0 15px;
	width: 200px;
}

#h1.headerservice{
	margin: 15px 0px 15px 0px;
}

p {
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #565656;
	line-height: 1.4;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.85);	
}

#aboutParagraph {
	float: left;
	width: 627px;
	-webkit-column-width: 15em;
}

#services {
	float: left;
	margin: 0 0 0 5px;
	width: 250px;
}

hr{
	color: #b7b7b7;
	background-color: #b7b7b7;
	border: none;
	height: 1px;
	width: 100%;
}


#serviceButton {
	margin: 10px 0 10px 0px;
	height: 40px;
	width: 270px;
	border-width: 1px;
    border-top-color: #9F9F9F;
    border-bottom-color: #737373;
    border-left-color: #9F9F9F;
    border-right-color: #9F9F9F;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.01,#D9D9D9), color-stop(0.03,#C1C1C1), color-stop(1.00,#A3A3A3));
	background: -moz-linear-gradient(top, #C1C1C1, #A3A3A3);
		background-color: #A3A3A3;		
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
}

#serviceButton h5 {
	float: left;
	margin: 8px 0 0 15px;
	font-family: "Helvetica Neue", "Helvetica", "sans-serif" ;
	font-weight: 400;
	font-size: 18px;
	color: #333333;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.3);
}

#arrowButton {
	float: right;
	margin: 14px 15px 0 0;
}

#footer {
	float: left;
	margin: 19px 15px 15px 15px;
	height: 160px;
	width: 940px;
	background-color: #bababa;
	background-color: rgba(77,77,76,0.25);
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#footerbeewee {
	float: left;
	margin: 0px 15px 15px 15px;
	height: 45px;
	width: 940px;
}

	#imageContainer {
		padding: 5px 5px 5px 5px;		
		float: left;
		width: 250px;
		height: 120px;
		background-color: #ffffff;
	}
	
.imageContainerService{
		padding: 5px 5px 4px 5px;		

		background-color: #ffffff;	
}
.imageContainerMission{
		padding: 5px 5px 3px 5px;		

		background-color: #ffffff;	
}

.imageContainerteam{
		padding: 6px 5px 6px 5px;		

		background-color: #ffffff;	
}


#menu a:hover li{
text-shadow: 0px 1px 0px #E56459;
	color: #801D12;
}

#menu li a:hover{
text-shadow: 0px 1px 0px #E56459;
	color: #801D12;
}

#loginButton:hover h5{
text-shadow: 0px 1px 0px #E56459;
	color: #801D12;
}

#splashButton:hover h5{
text-shadow: 0px 1px 0px #E56459;
	color: #801D12;
}

#splashButtontools:hover h5{
text-shadow: 0px 1px 0px #E56459;
	color: #801D12;
}

#serviceButton:hover h5{
	color: #ffffff;
}

.slider{
	overflow: hidden;
	position: absolute;
}

.inputclassselect{
	color:#dddddd;
}

.inputclass{
	color:#999999;
}


/************* JOB *************/
#job #job_list ul {
	padding: 0;
}
#job #offer ul li {
	list-style: none;
	cursor: pointer;
}
	#job #offer ul li:hover {
		color: #000000;
	}
	#job #offer ul li.active, #job .job_offer a {
		color: #DA1C23;
	}
	#job #job_list .job_offer ul {
		margin-left: 20px;
	}
	#job #job_list .job_offer ul li {
		list-style: disc;
		margin: 7px 0;
	}